body {
    font-family: 'azo-sans-web';
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'azo-sans-web', "brandon_grotesque_regularRg";
    color: #5a4a42;
}

#header {
    background: #7cc4e9;
    max-height: 40px;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 10000;
}

.navbar-brand {
    padding: 7px 10px; /*margin-right:59px; */
}

.navbar-default {
    width: 100%;
    max-width: 1180px;
    margin: auto;
}

.product-name a,
.page-title h1, .category-title h1 {
    margin-top: 10px;
}

.ves-showcase {
    font-family: 'AZO-SANS-WEB';
    /* font-size: 16px; */
    /* line-height: 1.42857; */
    color: #5a4a42;
    background-color: #e1e0cb;
}
.vescontentslider {
    margin-top: 80px;
}

.product-view .product-shop .product-name h1 {
    color: #5a4a42;
}

#columns {
    margin-top: 100px;
}

.offcanvas-sidebar {
    margin-top: 80px;
}

.product-name a,
.page-title h1,
.product-block .a-quickview {
    border-bottom: 1px solid #5a4a42;
}

.product-name a:hover {
    color: #F6921E;
}

.page-title category-title a:hover {
    color: #F6921E;
}

.checkout-cart-index .cart-collaterals .col-xs-12 .col-xs-12:nth-child(2) {
    display: none;
}

.product-block .actions {
    opacity: 1;
    visibility: visible;
}

.button.btn-continue {
    background: #FBAF41;
    border-color: #FBAF41;
    color: #5B4A42;
}

.dropdown-header {
    font-weight: 400;
    color: #5B4A42;
}

.phone {
    position: absolute;
    right: 25%;
    color: #5A4A42;
    top: 11px;
    font-weight: bold;
    font-size: 14px;
}

.scrollup {
    background: #5a4a42;
}

.scrollup:hover {
    background: #7ac3e9;
}

.htabs a {
    color: #7cc4e9;
}

.product-block .actions button.btn-cart span span,
.product-name a,
.product-block .a-quickview,
.product-view .add-to-links li a,
.htabs a.selected,
body,
.regular-price .price,
.category-title h1 {
}

.product-essential h2,
.product-view .product-shop .short-description .std {
    color: #5a4a42;
    font-weight: 300;
}

.product-options dt label {
    color: #5a4a42;
    font-family: 'azo-sans-web', "brandon_grotesque_regularRg";
}

.button, input.button,
.product-view .add-to-box .add-cart button.btn-cart,
.product-view .add-to-cart .add-cart button.btn-cart {
    background: #5a4a42;
    border-color: #5a4a42;
}

p.required, .product-options dt label.required em, .form-list label.required em {
    color: #f6921e;
}

.product-block .image .onsale, .product-img-box .image .onsale {
}

#ves-mainnav .navbar-nav > li.dropdown > a > .caret {
    border-bottom-color: #5a4a42;
    border-top-color: #5a4a42;
}

.title-slider {
    color: #fff;
    font-size: 22px;
}

.title-slide {
    color: #5B4A42;
    font-size: 22px;
}

.title-link {
    color: #FBAF41;
    font-size: 22px;
    font-weight: 400;
}

.title-links {
    color: #C83D47;
    font-size: 22px;
    font-weight: 400;
}

.title-link:hover {
    color: #fff;
    font-size: 22px;
    font-weight: 400;
}

.title-links:hover {
    color: #fff;
    font-size: 22px;
    font-weight: 400;
}

.button btn-continue {
    background-color: #FBAF41;
}

/* .fa-shopping-cart:before { background:url('../images/cart.png') no-repeat center center; content:'';} */
.std {
}

.dropdown-menu.level2 {
    z-index: 10000 !important;
}

body,
.product-name a,
label,
.product-options p.required,
.product-options dd select {
    font-family: 'azo-sans-web', "brandon_grotesque_regularRg";
}

.special-price .price {
    color: #f6921e !important;
    font-family: 'azo-sans-web', "brandon_grotesque_regularRg";
}

.navbar-default .navbar-nav > li > a {
    color: #fff;
    text-transform: uppercase;
    font-family: 'azo-sans-web', "brandon_grotesque_regularRg";
    font-size: 13px;
    padding: 7px 15px;
    line-height: 14px;
}

.navbar-default .navbar-nav > li {
    border-left: 1px solid #4495d1;
}

.navbar-default .navbar-nav > li:last-child {
    border-right: 1px solid #4495d1;
}

.navbar-default .navbar-nav > li:hover {
    background: #4495d1;
}

.navbar-default .navbar-nav > li:hover a {
    color: #fff;
}

.navbar-default {
    background: #7cc4e9;
    border: none;
}

.navbar-default .navbar-nav > .dropdown > a .caret {
    display: none;
}

.navbar-nav.navbar-right {
    margin-right: 1px !important;
}

.navbar-nav.navbar-right a {
    color: #fff;
    font-family: 'azo-sans-web', "brandon_grotesque_regularRg";
    font-size: 13px;
}

.navbar-nav.navbar-right li {
    padding: 0 10px !important;
    line-height: 40px;
    border-left: 1px solid #fff;
}

.navbar-nav.navbar-right li:first-child {
    border-left: none;
}

.navbar-nav.navbar-right li:last-child {
    padding-right: 0px !important;
}

/* #navbar { z-index:10000; } */
#topbar {
    border: none;
    padding-top: 55px;
}

#ves-mainnav .navbar-nav {
}

#ves-mainnav .navbar-nav > li {
    line-height: 40px;
    padding: 11px 0;
}

#ves-mainnav .navbar-nav > li > a {
    font-family: 'azo-sans-web', "brandon_grotesque_regularRg";
    text-transform: none;
    color: #5a4a42;
    font-size: 13px;
    padding: 0 10px;
    letter-spacing: initial;
}

#ves-mainnav .navbar-nav > li .dropdown-menu a span {
    font-family: 'azo-sans-web', "brandon_grotesque_regularRg";
    font-size: 12px;
}

#ves-mainnav .navbar-nav > li .dropdown-menu a:hover {
    color: #5a4a42;
}

#ves-mainnav .navbar-nav > li .dropdown-menu a:hover span {
    color: #5a4a42;
}

#ves-mainnav .navbar-nav > li .dropdown-menu {
    -webkit-transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -ms-transition: opacity .25s ease-in-out;
    -o-transition: opacity .25s ease-in-out;
    transition: opacity .25s ease-in-out;
}

#ves-mainnav .navbar-nav > li {
}

#ves-mainnav .navbar-nav > li a {
    border-right: 1px solid #5a4a42;
}

#ves-mainnav .navbar-nav > li ul li a {
    border-right: none;
}

#ves-mainnav .navbar-nav > li:hover {
    border-left: none;
    border-right: none;
}

#ves-mainnav .navbar-nav > li:hover > .dropdown-menu {
    top: 40px;
    padding: 5px 15px;
}

#ves-mainnav .navbar-nav > li:last-child a {
    border-right: none;
}

.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    margin: auto;
    width: 100%;
}

.collapsing {
    display: none;
}

#submenu {
    top: 68px;
    background: #fff;
}

#submenu.navbar-default .navbar-nav > li {
    border-left: 1px solid #5a4a42;
}

#submenu.navbar-default .navbar-nav > li:first-child {
    border-left: none;
}

#submenu.navbar-default .navbar-nav > li:last-child {
    border-right: none;
}

#submenu.navbar-default .navbar-nav > li a {
    font-size: 14px;
    text-transform: none;
    color: #5a4a42;
    padding-top: 0px;
    padding-bottom: 0px;
}

#submenu.navbar-default .navbar-nav {
    margin-top: 20px;
    margin-left: 195px;
}

#submenu.navbar-default .navbar-nav > li:hover {
    background: none;
}

.navbar-default .navbar-nav > .active > a {
    background: #4495d1;
    color: #fff;
}

#ves-mainnav.navbar-fixed-top {
    height: 40px;
    top: 40px;
    background: #fff;
}

#ves-mainnav .navbar-inverse {
    border: none;
}

#ves-mainnav .navbar-nav > li {
    float: left;
    border: none;
}

#ves-mainnav .navbar-nav {
    margin-left: 1px;
}

#third.dropdown-menu.in {
    display: block;
}

#third.dropdown-menu li a {
    color: #4495d1;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown.secondary:hover .dropdown-menu {
    display: block;
}

#navbar {
    z-index: 10000;
}

.producttabs .nav-tabs {
    text-align: left;
    border-bottom: 2px solid #d6d2d0;
    margin-bottom: 10px;
}

.producttabs .nav-tabs > li {
    list-style: none;
}

.producttabs .nav-tabs > li.active a:before, .producttabs .nav-tabs > li:hover a:before {
    background: none;
}

.producttabs .nav-tabs > li:first-child a {
    margin-left: 0px;
}

.producttabs .nav-tabs > li a span {
    font-size: 33px;
    color: #f6921e;
}

.producttabs .nav-tabs:before {
    background: none;
}

#footer {
    background: #7ac3e9;
    color: #fff;
    font-family: 'azo-sans-web', 'brandon_grotesque_regularRg';
    font-size: 14px;
}

.custom-abs {
    border-top: none;
}

.custom-abs a {
    font-size: 10px;
    color: #fff;
}

.social .fa {
    color: #fff
}

.custom-abs h3, .custom-footer-links h3 {
    color: #fff;
    font-size: 14px;
    font-weight: normal;
}

#footer {
    font-size: 10px;
}

#footer .social {
    margin-left: 37px;
    margin-top: 20px;
}

#footer .number {
    color: #5A4A42;
    width: 160px;
    top: 11px;
    margin-bottom: 5px;
    margin-left: 100px;
    font-weight: bold;
    font-size: 18px;
}

.copyright {
    color: #fff;
    font-size: 16px;
    font-family: 'azo-sans-web', 'brandon_grotesque_regularRg';
    border: none;
}

.copyright a {
    color: #fff;
}

#ves-mainnav.navbar-fixed-top,
.customer-account-login,
.catalog-category-view #ves-mainnav.navbar-fixed-top,
.catalog-product-view #ves-mainnav.navbar-fixed-top { /* border-bottom:2px solid #e3e0df; */
}

.navbar-inverse .navbar-nav > .active > a {
    background: none;
}

#columns,
.customer-account-login,
.catalog-category-view #columns,
.catalog-product-view #columns {
}

#ves-accordion li a {
    padding-left: 10px;
    color: #5a4a42;
    font-size: 14px;
    font-family: 'azo-sans-web', 'brandon_grotesque_regularRg';
    font-weight: bold;
    width: 100%;
    float: left;
}

.ves-categoriesmenu .block-content {
    padding-top: 0px;
}

.ves-categoriesmenu .block-title {
    display: none;
}

#ves-accordion ul.level0 > li,
#ves-accordion ul.level1 > li {
    padding-left: 0px;
    background: none;
    margin-bottom: 0px;
}

#ves-accordion li.highlight > a {
    background: #f6921e;
    color: #fff;
    margin-bottom: 10px;
    border-bottom: 1px solid #5a4a42;
}

/* #ves-accordion li.selected > a { background: #f6921e; color:#fff; margin-bottom:10px; border-bottom: 1px solid #5a4a42; } */
/* #ves-accordion li.selected ul li a { background: none; } */
#ves-accordion li {
    font-family: 'azo-sans-web', 'brandon_grotesque_regularRg';
    text-transform: uppercase;
    padding: 0px;
    margin-bottom: 15px;
}

#ves-accordion > li {
    border-top: 1px solid #5a4a42;
    border-bottom: 1px solid #5a4a42;
}

#ves-accordion li {
    position: relative;
}

#ves-accordion li a {
    position: relative;
    color: #5a4a42;
    width: 100%;
    float: left;
}

#ves-accordion li .head {
    position: absolute;
    top: 0px;
    right: 10px;
}

#ves-accordion ul li {
    border-bottom: none;
}

#ves-accordion ul.level0 > li a {
    margin-bottom: 10px;
}

#ves-accordion ul.level0 > li a,
#ves-accordion ul.level1 > li a {
    font-size: 13px;
    font-weight: 300;
}

#ves-accordion ul.level1 .level2 a {
    text-transform: none;
}

.box-products {
    margin-top: 0px;
}

.page-title h1 {
    font-weight: normal;
    border: none;
}

.data-table .first th:nth-child(3) {
    text-align: center;
    min-width: 130px;
}

.data-table tr td:nth-child(3) {
    text-align: center !important;
    min-width: 130px;
}

.navbar-default .navbar-nav > li:nth-child(3) {
    background: #4495d1;
}

.custom-buttons {
    margin-top: 0px;
    float: right;
    padding: 0 3px 0 15px;
}

.custom-buttons a {
    line-height: 40px;
}

.custom-buttons .inner-toggle {
    float: left;
    position: relative;
    top: 6px;
}

.custom-buttons .cart {
    background: url("../images/cart.png") no-repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0);
    float: right;
    font-size: 12px;
    height: 30px;
    margin-top: 2px;
    padding-top: 10px;
    width: 23px;
}

#ves-mainnav .navbar-inverse .navbar {
    min-height: 40px;
}

.ves-megamenu {
    float: left;
    max-width: 80%;
}

.form-search label {
    display: none;
}

.form-search #search {
    max-width: 76%;
    float: left;
}

.form-search .button {
    max-width: 24%;
    float: right;
    padding-left: 5px;
    padding-right: 5px;
}

#ves-mainnav .navbar-nav > li .dropdown-menu {
    background: rgba(228, 243, 251, 0.8);
    border: none;
    border-radius: 0px;
    min-width: 60em;
    box-shadow: none;
}

#ves-mainnav .navbar-nav > li .dropdown-menu.cols2 {
    min-width: 20em;
}

#ves-mainnav .navbar-nav > li .dropdown-menu .mega-col.col-sm-12 {
    min-width: 60em;
}

#ves-mainnav .navbar-nav > li .dropdown-submenu > a > span {
    color: #5a4a42;
}

#ves-mainnav .navbar-nav > li .dropdown-menu .dropdown-menu-inner a {
    color: #5a4a42;
}

.ves-megamenu .mega-col .mega-col-inner > ul > li.top-title {
    color: #5a4a42;
    text-transform: uppercase;
}

.ves-megamenu .mega-col .mega-col-inner > ul > li.top-title a {
    color: #5a4a42;
}

#ves-mainnav .navbar-nav > li .dropdown-menu a span {
    color: #5a4a42;
}

.offcanvas-sidebars-buttons {
    display: none;
}

.mini-products-list .product-image {
    margin-left: 15px;
}

#powered {
    display: none;
}

table#shopping-cart-table,
table#shopping-cart-table th,
table#shopping-cart-table td,
#shopping-cart-table .a-center,
#shopping-cart-table .nobr {
    color: #000 !important;
}

.quick-access {
    display: none;
}

.newsletter {
    color: #5a4a42;
    font-size: 14px;
    font-weight: bold;
    position: absolute;
    right: 0;
    top: 100px;
    visibility: visible;
    width: 182px;
}

.cart {
    margin-top: 50px;
}

.control {
    color: white;
    font-size: 13px;
    text-transform: uppercase;
    display: inline-block;
    background-color: #F6921E;
    margin-right: 8px;
    min-width: 180px;
    padding: 5px;
    border-bottom: 1px solid #5a4a42;
    border-top: 1px solid #5a4a42;
}

.qumranshop {
    font-size: 23px;
    font-weight: 300;
    background-color: #7CC4E9;
    display: inline-block;
    font-family: "azo-sans-web", "brandon_grotesque_regularRg";
    margin-top: 0;
    text-align: center;
    width: 100%;
    margin-bottom: 12px;
}

.sale {
    background-color: #F6921E;
    color: #fff;
    display: inline-block;
    float: none;
    font-family: "azo-sans-web", "brandon_grotesque_regularRg";
    font-size: 18px;
    font-weight: 400;
    margin-left: 0;
    margin-top: 0;
    position: absolute;
    text-align: center;
    width: 100%;
    padding-bottom: 5px;
    padding-top: 2px;
}

.cart-inner {
    margin-left: 10px;
    margin-right: 20px;
    margin-top: 0px;
}

.custom-buttons .cart2 {
    visibility: hidden;
}

[class*='close-'] {
    color: #777;
    font: 14px/100% arial, sans-serif;
    position: absolute;
    right: 5px;
    text-decoration: none;
    text-shadow: 0 1px 0 #fff;
    top: 5px;
}

.close-classic:after {
    content: 'X'; /* ANSI X letter */
}

.close-thin:after {
    content: '×'; /* UTF-8 symbol */
}

.close-thik:after {
    content: '✖'; /* UTF-8 symbol */
}

/* Dialog */
.dialog {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc;
    border-radius: 5px;
    float: left;
    height: 160px;
    margin: 20px;
    position: relative;
    width: 150px;
}

.hidden > div {
    display: none;
}

.visible > div {
    display: block;
}

@media (max-width: 1145px) {
    #ves-mainnav .navbar-nav {
        margin-left: 0px;
    }

    .navbar-toggle {
        display: none !important;
    }

    .wpb_content_element {
        min-height: 55px;
    }

    #mainmenutop .navbar-nav {
        display: block !important;
    }

    #footer .number {
        color: #5A4A42;
        top: 11px;
        margin-bottom: 15px;
        font-weight: bold;
        font-size: 18px;
    }

    .box_about {
        float: left;
        width: 150px;
        margin-right: 15px;
        color: #fff;
    }

    .box about {
        color: #fff;
    }

    .custom-buttons .cart2 {
        visibility: hidden;
    }
}

@media (max-width: 1012px) {
    .navbar-nav.navbar-right {
        margin-right: 1px !important;
    }

    .navbar-nav.navbar-right a {
        color: #fff;
        font-family: 'azo-sans-web', "brandon_grotesque_regularRg";
        font-size: 11px;
    }

    .navbar-nav.navbar-right li {
        padding: 0 10px !important;
        line-height: 40px;
        border-left: 1px solid #fff;
    }

    .navbar-nav.navbar-right li:first-child {
        border-left: none;
    }

    .navbar-nav.navbar-right li:last-child {
        padding-right: 0px !important;
    }

    #footer .number {
        color: #5A4A42;
        top: 11px;
        margin-bottom: 15px;
        margin-left: 11px;
        font-weight: bold;
        font-size: 18px;
    }

    .phone {
        visibility: hidden;
    }

    .custom-buttons {
        margin-top: 0px;
        float: right;
        max-width: 22%;
        padding: 0 3px 0 15px;
    }

    .custom-buttons a {
        line-height: 40px;
    }

    .custom-buttons .inner-toggle {
        width: 75%;
        float: left;
        position: relative;
        top: 6px;
    }

    .custom-buttons .cart {
        background: url(../images/cart.png) no-repeat 0 0;
        width: 30px;
        height: 30px;
        font-size: 0px;
        margin-top: 4px;
        float: right;
        background-size: 100%;
    }

    .form-search label {
        display: none;
    }

    .form-search #search {
        max-width: 65%;
        float: left;
    }

    .form-search .button {
        max-width: 35%;
        float: right;
        padding-left: 5px;
        padding-right: 5px;
        font-size: 10px;
    }

    .custom-buttons .cart2 {
        visibility: hidden;
    }
.ves-showcase {
    font-family: 'AZO-SANS-WEB';
    /* font-size: 16px; */
    /* line-height: 1.42857; */
    color: #5a4a42;
    background-color: #e1e0cb;
}
}

@media (max-width: 789px) {
    .navbar-nav.navbar-right {
        margin-right: 1px !important;
    }
.ves-showcase {
    font-family: 'AZO-SANS-WEB';
    /* font-size: 16px; */
    /* line-height: 1.42857; */
    color: #5a4a42;
    background-color: #e1e0cb;
}
    .navbar-nav.navbar-right a {
        color: #fff;
        font-family: 'azo-sans-web', "brandon_grotesque_regularRg";
        font-size: 10px;
    }

    .navbar-nav.navbar-right li {
        padding: 0 10px !important;
        line-height: 40px;
        border-left: 1px solid #fff;
    }

    .navbar-nav.navbar-right li:first-child {
        border-left: none;
    }

    .navbar-nav.navbar-right li:last-child {
        padding-right: 0px !important;
    }

    #footer .number {
        color: #5A4A42;
        top: 11px;
        margin-bottom: 15px;
        margin-left: 35%;
        font-weight: bold;
        font-size: 18px;
    }

    .phone {
        visibility: hidden;
    }

    .custom-buttons {
        margin-top: 0px;
        float: right;
        max-width: 20%;
        padding: 0 3px 0 15px;
    }

    .custom-buttons a {
        line-height: 40px;
    }

    .custom-buttons .inner-toggle {
        width: 75%;
        float: left;
        position: relative;
        top: 6px;
    }

    .custom-buttons .cart {
        background: url(../images/cart.png) no-repeat 0 0;
        width: 30px;
        height: 30px;
        font-size: 0px;
        margin-top: 4px;
        float: right;
        background-size: 100%;
    }

    .form-search label {
        display: none;
    }

    .form-search #search {
        max-width: 65%;
        float: left;
    }

    .form-search .button {
        max-width: 35%;
        float: right;
        padding-left: 5px;
        padding-right: 5px;
        font-size: 10px;
    }
}

@media (max-width: 830px) {
    .navbar-toggle {
        display: block !important;
    }

    .navbar-toggle {
        margin: 0 !important;
    }

    .navbar-toggle {
        display: block !important;
    }

    .navbar-toggle {
        background-color: #5a4a42;
    }

    .navbar-toggle {
        border-radius: 0;
        float: right;
        margin-bottom: 8px;
        margin-right: 0;
        margin-top: 67px;
        padding: 17px 12px;;
        position: relative;
    }

    #ves-mainnav.navbar-fixed-top {
        display: none;
    }

    .navbar-collapse {
        padding-top: 20px;
    }
}

@media (max-width: 774px) {
    .custom-buttons .cart {
        background: url("../images/cart.png") no-repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0);
        float: right;
        font-size: 14px;
        font-weight: 300;
        height: 51px;
        margin-top: -42px;
        width: 23px;
    }

    .custom-abs h3 {
        visibility: hidden;
    }

    .block li {
        visibility: visible;
    }

    .quick-access {
        display: none;
    }

    .custom-abs .box {
        margin-bottom: 20px;
    }

    .custom-abs h3 {
        font-size: 15px;
        line-height: 14px;
    }

    .custom-abs ul li {
        font-size: 13px;
    }

    #three {
        display: block;
        position: relative;
        background: none;
        box-shadow: none;
        border: none;
    }

    #three li a {
        color: #fff;
    }

    .vescontentslider,
    .module_customblock {
        display: block !important;
    }

    #mainmenutop .navbar-nav {
        display: none !important;
    }

    #footer .number {
        color: #5A4A42;
        text-align: center;
        top: 5px;
        margin-bottom: 15px;
        margin-left: 35%;
        font-weight: bold;
        font-size: 16px;
    }

    .phone {
        position: absolute;
        right: 15%;
        color: #5A4A42;
        top: 11px;
        font-weight: bold;
        font-size: 16px;
    }

    .custom-abs .box {
        margin-bottom: 0px;
    }

    .box {
        margin-bottom: 0px;
        overflow: hidden;
        position: relative;
    }

    input, select, textarea, button {
        background-color: white;
        border: 1px solid #d6d4d4;
        border-radius: 0;
        color: #666666;
        font-size: 13px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .newsletter {
        visibility: hidden;
    }

    #footer {
    }

    .sale {
        background-color: #F6921E;
        color: #fff;
        display: inline-block;
        float: none;
        font-family: "azo-sans-web", "brandon_grotesque_regularRg";
        font-size: 12px;
        font-weight: 300;
        margin-left: 0;
        margin-top: 50px;
        position: absolute;
        text-align: center;
        width: 100%;
    }
}

@media (max-width: 480px) {
    .custom-abs h3 {
    }

    .block li {
        visibility: hidden;
    }

    #footer {
        /*height: 150px;*/
    }

    #footer .number {
        color: #5A4A42;
        text-align: center;
        top: 5px;
        margin-bottom: 15px;
        margin-left: 30%;
        font-weight: bold;
        font-size: 12px;
    }

    .phone {
        position: absolute;
        right: 15%;
        color: #5A4A42;
        top: 11px;
        font-weight: bold;
        font-size: 16px;
    }

    .navbar-toggle {
        margin: 0 !important;
    }

    .navbar-toggle {
        display: block !important;
    }

    .navbar-toggle {
        background-color: #5a4a42;
    }

    .navbar-toggle {
        border-radius: 0;
        float: right;
        margin-bottom: 8px;
        margin-right: 0;
        margin-top: 67px;
        padding: 17px 12px;
        position: relative;
    }

    input, select, textarea, button {
        background-color: white;
        border: 1px solid #d6d4d4;
        border-radius: 0;
        color: #666666;
        font-size: 13px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .phone {
        position: absolute;
        right: 15%;
        color: #5A4A42;
        top: 11px;
        font-weight: bold;
        font-size: 12px;
    }

    .newsletter {
        visibility: hidden;
    }

    .sale {
        background-color: #6E5843;
        color: #FFFFFF;;
        display: inline-block;
        float: none;
        font-family: "azo-sans-web", "brandon_grotesque_regularRg";
        font-size: 12px;
        font-weight: 300;
        margin-left: 0;
        margin-top: 54px !important;
        position: absolute;
        text-align: center;
        width: 100%;
    }

    #ves-slideshow .carousel-inner {
        margin-top: 119px !important;
    }

    .custom-buttons {
        margin-top: 0px;
        float: right;
        max-width: 25%;
        padding: 0 3px 0 15px;
    }

    .custom-buttons a {
        line-height: 40px;
    }

    .custom-buttons .inner-toggle {
        width: 75%;
        float: left;
        position: relative;
        top: 6px;
    }

    .custom-buttons .cart {
        background: url("../images/cart.png") no-repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0);
        float: right;
        font-size: 14px;
        font-weight: 300;
        height: 51px;
        margin-top: -42px;
        width: 23px;
    }
}